{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<style>
/* Styleguide styles */
.docs-title {
  opacity: 0.5;
  font-style: italic;
  margin-left: -20px;
}
</style>

<div class="page-width">
  <h1>{% comment %}ly_code_replace_for_[ page.title ]_begin{% endcomment %}{% include 'ly-title' with page %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h1>

  <p><ly-as-10725607>This page is here to show off styles for standard page elements such as typography, form elements, and icons. These are hard coded in an alternate page template file, named</ly-as-10725607> <code><ly-as-10725608>page.styles.liquid</ly-as-10725608></code>.</p>

  <hr>

  <h2 class="docs-title"><ly-as-10725609>Typography</ly-as-10725609></h2>

  <h1><ly-as-10725610>Heading one</ly-as-10725610></h1>
  <h2><ly-as-10725611>Heading two</ly-as-10725611></h2>
  <h3><ly-as-10725612>Heading three</ly-as-10725612></h3>
  <h4><ly-as-10725613>Heading four</ly-as-10725613></h4>
  <h5><ly-as-10725614>Heading five</ly-as-10725614></h5>
  <h6><ly-as-10725615>Heading six</ly-as-10725615></h6>

  <h4 class="docs-title"><ly-as-10725616>RTE headings</ly-as-10725616></h4>
  <div class="rte">
    <h1><ly-as-10725617>RTE heading one</ly-as-10725617></h1>
    <p><ly-as-10725618>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</ly-as-10725618></p>
    <h2><ly-as-10725619>RTE heading two</ly-as-10725619></h2>
    <p><ly-as-10725618>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</ly-as-10725618></p>
    <h3><ly-as-10725620>RTE heading three</ly-as-10725620></h3>
    <p><ly-as-10725618>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</ly-as-10725618></p>
    <h4><ly-as-10725621>RTE heading four</ly-as-10725621></h4>
    <p><ly-as-10725618>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</ly-as-10725618></p>
    <h5><ly-as-10725622>RTE heading five</ly-as-10725622></h5>
    <p><ly-as-10725618>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</ly-as-10725618></p>
    <h6><ly-as-10725623>RTE heading six</ly-as-10725623></h6>
  </div>

  <h4 class="docs-title"><ly-as-10725624>Paragraphs</ly-as-10725624></h4>
  <p><ly-as-10725625>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper.</ly-as-10725625></p>
  <p><ly-as-10725626>Suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat.</ly-as-10725626></p>

  <h4 class="docs-title"><ly-as-10725627>Type styles</ly-as-10725627></h4>
  <ul>
    <li><a href="#"><ly-as-10725628>Link</ly-as-10725628></a></li>
    <li><strong><ly-as-10725629>Strong</ly-as-10725629></strong></li>
    <li><em><ly-as-10725630>Emphasis</ly-as-10725630></em></li>
    <li><a href="#"><ly-as-10725631>Inline link</ly-as-10725631></a></li>
    <li><span style="text-decoration: line-through;"><ly-as-10725632>Strike</ly-as-10725632></span></li>
    <li><sup><ly-as-10725633>Sup</ly-as-10725633></sup></li>
  </ul>

  <h4 class="docs-title"><ly-as-10725634>Blockquotes</ly-as-10725634></h4>
  <div class="rte">
    <blockquote>
      <p><ly-as-10725635>Eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.</ly-as-10725635></p>
      <cite><ly-as-10725636>The author of the quote</ly-as-10725636></cite>
    </blockquote>
  </div>

  <h4 class="docs-title"><ly-as-10725637>Lists</ly-as-10725637></h4>
  <div class="rte">
    <table>
      <tbody>
      <tr>
        <td width="40%">
          <h6><code><ly-as-10725638>ul</ly-as-10725638></code> <ly-as-10725639>(default)</ly-as-10725639></h6>
        </td>
        <td>
          <ul>
            <li><ly-as-10725640>One</ly-as-10725640></li>
            <li><ly-as-10725641>Two</ly-as-10725641></li>
            <li><ly-as-10725642>Three</ly-as-10725642></li>
            <li><ly-as-10725643>Four</ly-as-10725643></li>
          </ul>
        </td>
      </tr>
      <tr>
        <td>
          <h6><ly-as-10725644>Numeric bullet</ly-as-10725644> <code><ly-as-10725645>ol</ly-as-10725645></code> <ly-as-10725639>(default)</ly-as-10725639></h6>
        </td>
        <td>
          <ol>
            <li><ly-as-10725640>One</ly-as-10725640></li>
            <li><ly-as-10725641>Two</ly-as-10725641></li>
            <li><ly-as-10725642>Three</ly-as-10725642></li>
            <li><ly-as-10725643>Four</ly-as-10725643></li>
          </ol>
        </td>
      </tr>
      <tr>
        <td>
          <h6><ly-as-10725646>Inline list</ly-as-10725646> <code><ly-as-10725638>ul</ly-as-10725638></code></h6>
          <code><ly-as-10725647>.list--inline</ly-as-10725647></code></td>
        <td>
          <ul class="list--inline">
            <li><ly-as-10725640>One</ly-as-10725640></li>
            <li><ly-as-10725641>Two</ly-as-10725641></li>
            <li><ly-as-10725642>Three</ly-as-10725642></li>
            <li><ly-as-10725643>Four</ly-as-10725643></li>
          </ul>
        </td>
      </tr>
      <tr>
        <td>
          <h6><ly-as-10725648>Child lists (to match the RTE styles)</ly-as-10725648></h6>
        </td>
        <td>
          <ul>
            <li><ly-as-10725640>One</ly-as-10725640></li>
            <li><ly-as-10725641>Two</ly-as-10725641></li>
            <li><ly-as-10725649>Three, with child list</ly-as-10725649>
              <ul>
                <li><ly-as-10725650>First sub item</ly-as-10725650></li>
                <li><ly-as-10725651>Second sub item</ly-as-10725651></li>
                <li><ly-as-10725652>Third sub item, with child list</ly-as-10725652>
                  <ul>
                    <li><ly-as-10725653>Third level item</ly-as-10725653></li>
                    <li><ly-as-10725654>Another third level item</ly-as-10725654></li>
                  </ul>
                </li>
              </ul>
            </li>
            <li><ly-as-10725643>Four</ly-as-10725643></li>
          </ul>
        </td>
      </tr>
      </tbody>
    </table>
  </div>

  <hr>

  <h2 class="docs-title"><ly-as-10725655>Responsive tables</ly-as-10725655></h2>

  <table class="responsive-table">
    <thead>
      <tr>
        <th><ly-as-10725656>Order</ly-as-10725656></th>
        <th><ly-as-10725657>Date</ly-as-10725657></th>
        <th><ly-as-10725658>Payment Status</ly-as-10725658></th>
        <th><ly-as-10725659>Fulfillment Status</ly-as-10725659></th>
        <th><ly-as-10725660>Total</ly-as-10725660></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td data-label="Order">#1001</td>
        <td data-label="Date"><ly-as-10725661>December 22, 2015</ly-as-10725661></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$43.03</td>
      </tr>
      <tr>
        <td data-label="Order">#1002</td>
        <td data-label="Date"><ly-as-10725664>December 23, 2015</ly-as-10725664></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$44.03</td>
      </tr>
      <tr>
        <td data-label="Order">#1003</td>
        <td data-label="Date"><ly-as-10725665>December 24, 2015</ly-as-10725665></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$45.03</td>
      </tr>
      <tr>
        <td data-label="Order">#1004</td>
        <td data-label="Date"><ly-as-10725666>December 25, 2015</ly-as-10725666></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$46.03</td>
      </tr>
      <tr>
        <td data-label="Order">#1005</td>
        <td data-label="Date"><ly-as-10725667>December 26, 2015</ly-as-10725667></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$47.03</td>
      </tr>
      <tr>
        <td data-label="Order">#1006</td>
        <td data-label="Date"><ly-as-10725668>December 27, 2015</ly-as-10725668></td>
        <td data-label="Payment Status"><ly-as-10725662>Authorized</ly-as-10725662></td>
        <td data-label="Fulfillment Status"><ly-as-10725663>Unfulfilled</ly-as-10725663></td>
        <td data-label="Total">$48.03</td>
      </tr>
    </tbody>
  </table>

  <hr>

  <h2 class="docs-title"><ly-as-10725669>Forms</ly-as-10725669></h2>

  <h4 class="docs-title"><ly-as-10725670>Default form elements</ly-as-10725670></h4>

  <form>
    <label for="textHorizontal1"><ly-as-10725671>Horizontal Label</ly-as-10725671></label>
    <input type="text" id="textHorizontal1" placeholder="<ly-as-10725739>Input 1</ly-as-10725739>">
    <label for="textHorizontal2"><ly-as-10725672>Horizontal Label 2</ly-as-10725672></label>
    <input type="text" id="textHorizontal2" placeholder="<ly-as-10725740>Input 2</ly-as-10725740>">

    <select id="selectHorizontal1">
      <option value="0"><ly-as-10725673>-- Choose --</ly-as-10725673></option>
      <option value="1"><ly-as-10725674>Option 1</ly-as-10725674></option>
      <option value="2"><ly-as-10725675>Option 2</ly-as-10725675></option>
      <option value="3"><ly-as-10725676>Option 3</ly-as-10725676></option>
    </select>

    <input type="checkbox" id="checkInline">
    <label for="checkInline" class="inline"><ly-as-10725677>Checkbox Label</ly-as-10725677></label>
  </form>

  <h4 class="docs-title"><ly-as-10725678>Invisible labels</ly-as-10725678></h4>

  <p><ly-as-10725679>Add a class of</ly-as-10725679> <code><ly-as-10725680>label--hidden</ly-as-10725680></code> <ly-as-10725681>to a label to visually hide it, while keeping it accessible to screen readers. Use the</ly-as-10725681> <code><ly-as-10725682>placeholder</ly-as-10725682></code> <ly-as-10725683>attribute as your visible label.</ly-as-10725683></p>
  <p><small><strong><ly-as-10725684>Note:</ly-as-10725684></strong> <ly-as-10725685>The</ly-as-10725685> <code><ly-as-10725682>placeholder</ly-as-10725682></code> <ly-as-10725686>attribute only works in IE10+, so invisible labels are disabled in IE9 and below.</ly-as-10725686></small></p>

  <label for="testInvisibleLabel1" class="label--hidden"><ly-as-10725687>First Name</ly-as-10725687></label>
  <input type="text" id="testInvisibleLabel1" name="testInvisibleLabel1" placeholder="<ly-as-10725687>First Name</ly-as-10725687>">
  <label for="testInvisibleLabel2" class="label--hidden"><ly-as-10725688>Last Name</ly-as-10725688></label>
  <input type="text" id="testInvisibleLabel2" name="testInvisibleLabel2" placeholder="<ly-as-10725688>Last Name</ly-as-10725688>">
  <label for="testInvisibleLabel3" class="label--hidden"><ly-as-10725689>Email</ly-as-10725689></label>
  <input type="text" id="testInvisibleLabel3" name="testInvisibleLabel3" placeholder="<ly-as-10725689>Email</ly-as-10725689>">

  <hr>

  <h4 class="docs-title"><ly-as-10725690>Vertical forms (customer, contact, etc)</ly-as-10725690></h4>
  <p><ly-as-10725691>No styles for this exist in Slate, but are used in most themes. Style elements inside a form/div with class `form-vertical` to see your styles here.</ly-as-10725691></p>
  <p><ly-as-10725692>You cannot add a class directly to most liquid form elements (e.g.</ly-as-10725692> <code>{% raw %}{% form 'contact' %}{% endraw %}</code><ly-as-10725694>). Instead, wrap the form in a div with the class</ly-as-10725694> <code><ly-as-10725695>.form-vertical</ly-as-10725695></code> <ly-as-10725696>to achieve the same effect.</ly-as-10725696></p>

  <form class="form-vertical">
    <label for="text1"><ly-as-10725697>Text Field</ly-as-10725697></label>
    <input type="text" id="text1">

    <label for="text2"><ly-as-10725698>Placeholder</ly-as-10725698></label>
    <input type="text" id="text2" placeholder="<ly-as-10725741>Placeholder text</ly-as-10725741>">

    <label for="text3"><ly-as-10725699>Disabled Field</ly-as-10725699></label>
    <input type="text" id="text3" disabled="disabled">

    <label for="text4"><ly-as-10725700>Label</ly-as-10725700></label>
    <input type="text" id="text4">

    <label for="text5" class="error"><ly-as-10725701>Text Field (Error)</ly-as-10725701></label>
    <input type="text" id="text5" class="error" value="<ly-as-10725738>Invalid Entry</ly-as-10725738>">

    <label for="select1"><ly-as-10725702>Select Field</ly-as-10725702></label>
    <select id="select1">
      <option value="0"><ly-as-10725673>-- Choose --</ly-as-10725673></option>
      <option value="1"><ly-as-10725674>Option 1</ly-as-10725674></option>
      <option value="2"><ly-as-10725675>Option 2</ly-as-10725675></option>
      <option value="3"><ly-as-10725676>Option 3</ly-as-10725676></option>
    </select>

    <fieldset>
      <legend><ly-as-10725703>Checkboxes</ly-as-10725703></legend>
      <input type="checkbox" id="check1">
      <label for="check1" class="inline"><ly-as-10725704>Checkbox Field</ly-as-10725704></label><br>
      <input type="checkbox" id="check2">
      <label for="check2" class="inline"><ly-as-10725704>Checkbox Field</ly-as-10725704></label><br>
      <input type="checkbox" id="check3">
      <label for="check3" class="inline"><ly-as-10725704>Checkbox Field</ly-as-10725704></label>
    </fieldset>
    <fieldset>
      <legend><ly-as-10725705>Radios</ly-as-10725705></legend>
      <input type="radio" name="radio" id="radio1">
      <label for="radio1" class="inline"><ly-as-10725706>Option1</ly-as-10725706></label><br>
      <input type="radio" name="radio" id="radio2"> <label for="radio2" class="inline"><ly-as-10725706>Option1</ly-as-10725706></label><br>
      <input type="radio" name="radio" id="radio3">
      <label for="radio3" class="inline"><ly-as-10725706>Option1</ly-as-10725706></label>
    </fieldset>

    <label for="textarea1"><ly-as-10725707>Textarea</ly-as-10725707></label>
    <textarea id="textarea1" placeholder="<ly-as-10725741>Placeholder text</ly-as-10725741>"></textarea>

    <label for="file1"><ly-as-10725708>File Field</ly-as-10725708></label>
    <input id="file1" type="file">
  </form>

  <h4 class="docs-title"><ly-as-10725709>Notes and form errors</ly-as-10725709></h4>
  <p><ly-as-10725710>No note styles exist in Slate but are commonly added to handle form errors. Example styles:</ly-as-10725710></p>
  <pre>
    .note {
      padding: 20px;
      border: 1px solid #ccc;
    }

    .note--success {
      border-color: green;
      background-color: lightgreen;
    }

    .errors {
      border-color: red;
      background-color: lightred;
    }
  </pre>

  <p><ly-as-10725712>Example usage:</ly-as-10725712></p>
  <pre>
    {% raw %}{% if form.posted_successfully? %}{% endraw %}
      <p class="note note--success"><ly-as-10948539>Thanks for submitting the form</ly-as-10948539></p>
    {% raw %}{% endif %}{% endraw %}

    {% raw %}{% if form.errors %}{% endraw %}
      <div class="note errors">
        {% raw %}{{ form.errors | default_errors }}{% endraw %}
      </div>
    {% raw %}{% endif %}{% endraw %}
  </pre>

  <div class="note"><ly-as-10725714>This is a standard note</ly-as-10725714></div>
  <div class="note note--success"><ly-as-10725715>This is a success message</ly-as-10725715></div>
  <div class="note errors">
    <p><ly-as-10725716>This is an error message.</ly-as-10725716></p>
    <ul>
      <li><ly-as-10725717>Bullets can offer more insight to the error</ly-as-10725717></li>
    </ul>
  </div>

  <hr>

  <h2 class="docs-title"><ly-as-10725718>Buttons</ly-as-10725718></h2>

  <p>
    <a href="#" class="btn"><ly-as-10725719>Default button</ly-as-10725719></a>
  </p>

  <p>
    <a href="#" class="btn btn--secondary"><ly-as-10725720>Default button (no defaults)</ly-as-10725720></a>
  </p>

  <p>
    <a href="#" class="btn" disabled><ly-as-10725721>Button disabled</ly-as-10725721></a>
  </p>

  <p>
    <a href="#" class="btn btn--full"><ly-as-10725722>Wide button (no defaults)</ly-as-10725722></a>
  </p>

  <hr>

  <h2 class="docs-title"><ly-as-10725723>Miscellaneous elements</ly-as-10725723></h2>

  <h4 class="docs-title"><ly-as-10725724>Horizontal Rules</ly-as-10725724></h4>
  <p><ly-as-10725725>There are no default</ly-as-10725725> <code><ly-as-10725726>hr</ly-as-10725726></code> <ly-as-10725727>styles in Slate, but these are common ones to add.</ly-as-10725727></p>
  <p><ly-as-10725728>Default</ly-as-10725728> <code><ly-as-10725726>hr</ly-as-10725726></code></p>
  <hr>

  <p><ly-as-10725729>Invisible</ly-as-10725729> <code><ly-as-10725730>hr.hr--clear</ly-as-10725730></code></p>
  <hr class="hr--clear">

  <p><ly-as-10725731>Small</ly-as-10725731> <code><ly-as-10725732>hr.hr--small</ly-as-10725732></code></p>
  <hr class="hr--small">

  <hr>

  <h2 class="docs-title"><ly-as-10725733>SVG icons</ly-as-10725733></h2>
  <p><ly-as-10725734>Read more about using, creating, and editing SVG icons in Slate's documentation.</ly-as-10725734></p>

  <h4 class="docs-title"><ly-as-10725735>Payment icons</ly-as-10725735></h4>
  <ul class="list--inline payment-icons">
    <li>{% include 'icon-amazon_payments' %}</li>
    <li>{% include 'icon-american_express' %}</li>
    <li>{% include 'icon-bitcoin' %}</li>
    <li>{% include 'icon-cirrus' %}</li>
    <li>{% include 'icon-dankort' %}</li>
    <li>{% include 'icon-diners_club' %}</li>
    <li>{% include 'icon-discover' %}</li>
    <li>{% include 'icon-dogecoin' %}</li>
    <li>{% include 'icon-dwolla' %}</li>
    <li>{% include 'icon-forbrugsforeningen' %}</li>
    <li>{% include 'icon-interac' %}</li>
    <li>{% include 'icon-jcb' %}</li>
    <li>{% include 'icon-litecoin' %}</li>
    <li>{% include 'icon-maestro' %}</li>
    <li>{% include 'icon-master' %}</li>
    <li>{% include 'icon-paypal' %}</li>
    <li>{% include 'icon-stripe' %}</li>
    <li>{% include 'icon-visa' %}</li>
  </ul>

  <h4 class="docs-title"><ly-as-10725736>Social icons</ly-as-10725736></h4>
  <ul class="list--inline">
    <li>{% include 'icon-facebook' %}</li>
    <li>{% include 'icon-instagram' %}</li>
    <li>{% include 'icon-pinterest' %}</li>
    <li>{% include 'icon-tumblr' %}</li>
    <li>{% include 'icon-twitter' %}</li>
    <li>{% include 'icon-snapchat' %}</li>
    <li>{% include 'icon-vimeo' %}</li>
    <li>{% include 'icon-youtube' %}</li>
  </ul>

  <h4 class="docs-title"><ly-as-10725737>General icons</ly-as-10725737></h4>
  <ul class="list--inline">
    <ul class="list--inline">
    <li>{% include 'icon-cart' %}</li>
    <li>{% include 'icon-close' %}</li>
    <li>{% include 'icon-hamburger' %}</li>
    <li>{% include 'icon-minus' %}</li>
    <li>{% include 'icon-plus' %}</li>
    <li>{% include 'icon-rss' %}</li>
    <li>{% include 'icon-search' %}</li>
    </ul>
  </ul>
</div>
